## Settings file was created by plugin DarthVaderMod v2.2.0
## Plugin GUID: com.PopcornFactory.DarthVaderMod

[01 - General]

## Limits Movespeed but grants armor. Setting to false removes armor bonus while outside of rage.
# Setting type: Boolean
# Default value: true
01 - Limit Movespeed = true

## Sets the base damage at Level 1. Requires a restart to apply.
# Setting type: Single
# Default value: 10
02 - Base Damage = 10

## Sets the damage gained per level. Requires a restart to apply.
# Setting type: Single
# Default value: 2.4
03 - Damage growth per level = 2.4

## Enables music. Setting to false mutes music.
# Setting type: Boolean
# Default value: true
04 - Music is enabled = true

## Enables periodic breathing SFX. Set to False to disable.
# Setting type: Boolean
# Default value: true
05 - Darth Breathing enabled = true

[02 - Primary]

## Sets the coefficient for lightsabre, 1.0 = 100%. Can change in runtime, but requires a restart to show in the UI.
# Setting type: Single
# Default value: 2
01 - Lightsaber Coefficient = 2

[03 - Secondary]

## Sets the coefficient for Force Push, 1.0 = 100%. Can change in runtime, but requires a restart to show in the UI.
# Setting type: Single
# Default value: 3.5
01 - Force Push Coefficient = 3.5

## Sets the coefficient for Force Pull, 1.0 = 100%. Can change in runtime, but requires a restart to show in the UI.
# Setting type: Single
# Default value: 4
02 - Force Pull Coefficient = 4

## Multiplies the force applied on an enemy affected by pull/push by the set value.
# Setting type: Single
# Default value: 1
03 - Mulitplier on Force = 1

## Reduces the amount of force applied for boss enemies affected by Push/Pull
# Setting type: Single
# Default value: 5
04 - Reduction on boss enemies = 5

## Sets the cooldown for Force Pull/Push. Requires a restart to apply.
# Setting type: Single
# Default value: 5
05 - Force Push/Pull Cooldown = 5

